function RES=moment1(ARG)
% Нахождение первого момента (по строкам) (пока для ранжированного ряда или несгруппированных данных)
% Вход  : ARG - ряд или матрица
% Выход : RES - значение или столбик значений, рассчитанных для строк
% Зависимость : middleArith (среднее арифметическое)

[m,n]=size(ARG);

MA=middleArith(ARG);
for i=1:m
    RES(i,1)=sum(ARG(i,:)-MA(i,1))/n;
end
